.layerPopup30{position:absolute;top:0;left:50%;margin-left:-960px;z-index:999}.layerPopup30 .pop30Inner
.popCon{position:relative}.layerPopup30
.layerControl{position:absolute;top:20px;right:0;margin-right:2%;padding-right:70px}.layerControl
.checkArea{position:relative;overflow:hidden;opacity:.8}.layerControl .checkArea
input{overflow:hidden;position:absolute;left:-10px;top:-10px;width:1px;height:1px}.layerControl .checkArea
label{display:block;position:relative;padding-left:36px;line-height:26px;color:#fff;font-size:.875em}.layerControl .checkArea label:before{content:'';position:absolute;left:0;top:0;width:26px;height:26px;margin-top:0;background-color:#fff;border:1px
solid #fff}.layerControl .checkArea input:focus~label{text-decoration:underline}.layerControl .checkArea input:checked~label:after{content:'';position:absolute;left:9px;top:50%;width:9px;height:15px;margin-top:-12px;border:solid #000;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.layerControl
.btnClose{position:absolute;right:0;top:0}.layerControl .btnClose
button{position:relative;overflow:hidden;width:30px;height:30px;text-indent:-999px;vertical-align:top}.layerControl .btnClose button:before{content:'';position:absolute;left:50%;top:50%;width:2px;height:28px;margin-top:-14px;background:#fff;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.layerControl .btnClose button:after{content:'';position:absolute;left:50%;top:50%;width:2px;height:28px;margin-top:-14px;background:#fff;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg)}.popupWrap{display:none;position:relative;width:100%;max-width:1920px;height:auto;margin:0
auto;z-index:40}.popupWrap
.popSlide{width:100%;height:100%;text-align:center;text-align:center}.popupWrap .popSlide
img{display:inline-block}.popupWrap .popControl .popClose,
.popupWrap .popControl
.slideControl{position:absolute;right:0;margin-right:2%;padding:2px;background:rgba(0,0,0,.6)}.popupWrap .popControl
.popClose{bottom:10px;padding-right:1.375em}.popControl
.checkArea{position:relative;overflow:hidden;opacity:.8}.popControl .checkArea
input{overflow:hidden;position:absolute;left:-10px;top:-10px;width:1px;height:1px}.popControl .checkArea
label{position:relative;padding-left:1.71428em;line-height:16px;color:#fff;font-size:.875em;vertical-align:top}.popControl .checkArea label:before{content:'';position:absolute;left:0;top:50%;width:14px;height:14px;margin-top:-7px;background-color:transparent;border:1px
solid #fff}.popControl .checkArea input:focus~label{text-decoration:underline}.popControl .checkArea input:checked~label:after{content:'';position:absolute;left:5px;top:50%;width:4px;height:8px;margin-top:-6px;border:solid #fff;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.popControl
.btnClose{position:absolute;right:2px;top:2px}.popControl .btnClose
button{position:relative;overflow:hidden;width:16px;height:16px;text-indent:-999px;vertical-align:top}.popControl .btnClose button:before{content:'';position:absolute;left:50%;top:50%;width:2px;height:16px;margin-top:-8px;background:#fff;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.popControl .btnClose button:after{content:'';position:absolute;left:50%;top:50%;width:2px;height:16px;margin-top:-8px;background:#fff;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg)}.popupWrap .popControl
.slideControl{top:0}.popupWrap .popControl .slideControl
li{float:left}.popupWrap .popControl .slideControl
button{overflow:hidden;width:24px;height:25px;text-indent:-999px;background:center no-repeat}.popupWrap .popControl .slideControl .prev
button{background-color:rgba(0, 0, 0, 0.45);background-image:url(/inc/img/main2020/btn_pop_prev.gif)}.popupWrap .popControl .slideControl .next
button{background-color:rgba(0, 0, 0, 0.45);background-image:url(/inc/img/main2020/btn_pop_next.gif)}.popupWrap .popControl .slideControl .pause
button{background-color:rgba(0,0,0,0.6);background-image:url(/inc/img/main2020/btn_pop_pause.gif)}.visualWrap{position:relative;padding:39px
0;background:url(/inc/img/main2020/bg_visual01.png) 50% 176px no-repeat;overflow:hidden}.visualWrap
.visualSlide{position:relative;max-width:1046px;margin:0
auto}.scheduleWrap{position:relative;max-width:1580px;margin:5.0505% auto}.boardWrap{padding:4.1666% 2%;background:#fafafa}.boardWrap
.boardBox{position:relative;max-width:1200px;margin:1em
auto}.infoWrap{position:relative;margin:4.6875% 0;overflow:hidden}.infoBox{position:relative;max-width:1200px;margin:0
auto;z-index:2}.storyWrap{margin:0;padding:70px
15px 50px;background-color:#f2f2f2}.storyInner{max-width:1200px;margin:0
auto}.visualWrap .visualSlide:after{content:'';position:absolute;right:-151px;top:3px;width:231px;height:232px;background:url(/inc/img/main2020/bg_visual02.png) center no-repeat}.visualWrap .visualSlide
.item{overflow:hidden;line-height:1.6}.visualWrap .visualSlide
.imgArea{position:relative;float:left;width:52.10325%;height:766px;padding-bottom:49px;z-index:2}.visualWrap .visualSlide .imgArea:before{content:'';position:absolute;right:0;top:170px;bottom:49px;width:50px;box-shadow:11px 0px 51px #972102}.visualWrap .visualSlide .imgArea
img{position:relative;width:100%;height:100%}.visualWrap .visualSlide .imgArea
p.icon{position:absolute;right:10px;top:10px;width:59px;height:59px}.visualWrap .visualSlide
.txtArea{position:relative;height:660px;margin-top:158px;margin-left:42.44741%;padding-left:150px;padding-top:8.22179%;background:url(/inc/img/main2020/bg_slide.jpg) right top no-repeat;box-sizing:border-box;font-size:16px}.visualWrap .visualSlide .txtArea
*{display:block;text-overflow:ellipsis;overflow:hidden;color:#fff;font-style:normal}.visualWrap .visualSlide .txtArea
span.tit{height:6em;padding-bottom:3.25em;line-height:1}.visualWrap .visualSlide .txtArea span.tit
i{padding-bottom:.8em;font-size:1.125em}.visualWrap .visualSlide .txtArea span.tit
b{max-height:2.8em;font-family:'Iropke Batang',serif;line-height:1.2;font-weight:bold;font-size:2.8em;white-space:normal;word-break:keep-all}.visualWrap .visualSlide .txtArea
span.txt{height:3em;padding-bottom:3em;font-size:1.125em}.visualWrap .visualSlide .txtArea
span.date{padding-bottom:3em;font-size:1.625em}.visualWrap .visualSlide .txtArea
a{position:absolute;left:150px;bottom:20%;width:116px;padding:5px
0;background:url(/inc/img/main2020/line_detail.gif) left bottom no-repeat;font-size:.875em}.visualWrap .visualSlide .txtArea
a.ebook{overflow:hidden;top:0;bottom:auto;width:70px;height:74px;padding:0;background:url(/inc/img/main2020/btn_ebook.png) center top no-repeat;font-size:1em;text-indent:-999px}.visualWrap
.visualPager{position:relative;max-width:1046px;margin:0
auto}.visualWrap .visualPager :after{transition:width 2s ease}.visualWrap .visualPager>div{position:absolute;left:57%;bottom:46px;width:30%}.visualWrap .visualPager>div
.btn{display:none;float:left;width:26px;text-align:center}.visualWrap .visualPager>div .btn
button{position:relative;display:block;overflow:hidden;width:20px;height:20px;border:1px
solid #fff;border-radius:50%;text-indent:-999px}.visualWrap .visualPager>div .btn .pause
button{background:url(/inc/img/main2020/btn_visual_pause.gif) center no-repeat}.visualWrap .visualPager>div .btn
.play{display:none}.visualWrap .visualPager>div .btn .play button:after{content:'';position:absolute;left:50%;top:50%;margin:-5px 0 0 -3px;border-width:5px 0 5px 8px;border-color:transparent transparent transparent #fff;border-style:solid}.visualWrap .visualPager>div
.visualDot{margin-left:40px}.visualWrap .visualPager>div .slick-dots{display:table;width:100%;table-layout:fixed}.visualWrap .visualPager>div .slick-dots
li{display:table-cell;padding-left:2px}.visualWrap .visualPager>div .slick-dots li
button{position:relative;overflow:hidden;width:100%;height:3px;background:#fff;background-color:rgba(255,255,255,.5);text-indent:-999px}.visualWrap .visualPager>div .slick-dots li button:after{opacity:0;content:'';position:absolute;left:0;top:0;width:0;height:100%;background:#fff}.visualWrap .visualPager>div .slick-dots li.slick-active button:after,
.visualWrap .visualPager>div .slick-dots li.line button:after{opacity:1;width:100%}.visualWrap .visualCtrl .slick-arrow{position:absolute;top:50%;width:88px;height:1.6666em;border-bottom:1px solid #000;color:#000;font-size:15px}.visualWrap .visualCtrl .slick-prev{left:0;text-align:right}.visualWrap .visualCtrl .slick-next{right:0;text-align:left}.visualWrap .visualCtrl .slick-prev:focus,
.visualWrap .visualCtrl .slick-prev:hover,
.visualWrap .visualCtrl .slick-prev:active{padding-right:50px;transition:all 1s}.visualWrap .visualCtrl .slick-next:focus,
.visualWrap .visualCtrl .slick-next:hover,
.visualWrap .visualCtrl .slick-next:active{padding-left:50px;transition:all 1s}.scheduleWrap
button{color:#000 !important}.scheduleWrap
h2{margin:1.31578em 0;text-align:center;font-size:2.375em;font-weight:500;letter-spacing:-.05em}.scheduleWrap h2
.sheduleTotal{display:inline-block;vertical-align:top}.scheduleWrap h2
.seasonBtn{margin-top:.65em;margin-left:1em;padding:.3em 1em;height:2.5em;border:1px
solid #ea5d1e;border-radius:1.25em;color:#d74e11 !important;vertical-align:top;font-size:.431052631em}.scheduleWrap h2
.seasonBtn.active{background:#ea5d1e;color:#fff !important}.scheduleTop{position:relative;max-width:1360px;margin:3.125em auto;padding-right:15.625em;box-sizing:border-box;z-index:2}.scheduleControl{position:relative;padding:.4375em;border-top:1px solid #d8d7dc;border-bottom:1px solid #d8d7dc}.scheduleControl:after{display:block;content:'';clear:both}.scheduleControl
h3{float:left;width:5.57142em;text-align:center;line-height:2em;font-size:.875em;font-weight:700}.scheduleControl h3
button{position:relative;width:100%;height:2em;text-align:left;text-indent:.5em}.scheduleControl h3 button:after{content:'';position:absolute;right:.25em;top:50%;width:.5em;height:.5em;margin-top:-.4em;border-width:0 1px 1px 0;border-style:solid;border-color:#000;transform:rotate(45deg)}.scheduleControl h3
i{font-style:normal}.scheduleControl h3 i.year:after{content:'.'}.scheduleControl
.yearSelect{display:none;position:absolute;left:.5em;top:3em;width:5.4em;background:#fff;border:1px
solid #d8d7dc;font-size:.875em}.scheduleControl .yearSelect
li{padding:.25em .5em;border-top:1px solid #d8d7dc}.scheduleControl .yearSelect li:first-child{border:none}.scheduleControl .yearSelect li:hover{background:#efefef}.scheduleControl .yearSelect li
button{display:block;width:100%;height:100%}.scheduleControl
.monthBtn{display:none;position:absolute;left:0;top:50%;width:100%;margin-top:-1.5em}.scheduleControl .monthBtn
li{position:absolute;top:0}.scheduleControl .monthBtn
li.prev{left:1.75em}.scheduleControl .monthBtn
li.next{right:1.75em}.scheduleControl .monthBtn li
button{overflow:hidden;position:relative;width:3.5em;height:3em;border:1px
solid #d7d4cf;box-sizing:border-box;text-indent:-999px}.scheduleControl .monthBtn li button:after{content:'';position:absolute;left:50%;top:50%;width:1.0625em;height:1.0625em;margin-top:-.708333em;border-color:#565656;border-style:solid;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.scheduleControl .monthBtn li.prev button:after{margin-left:-.354166em;border-width:0 0 2px 2px}.scheduleControl .monthBtn li.next button:after{margin-left:-.708333em;border-width:2px 2px 0 0}.scheduleControl
.dateTab{float:left;margin-left:.5em}.scheduleControl .dateTab
li{display:inline-block;padding:2px
5px;font-size:14px;font-size:.875rem}.scheduleControl .dateTab li
a{display:block;position:relative;line-height:1.64285em}.scheduleControl .dateTab li
a.on{color:#e9067c}.scheduleControl .dateTab li a.on:focus{text-decoration:none}.scheduleControl .dateTab li a.on:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:2px;background:#e9067c}.scheduleControl
.dateList{margin-left:210px;margin-left:13.125rem;font-size:0}.scheduleControl .dateList
li{display:inline-block;font-size:16px;font-size:1rem}.scheduleControl #dateList01
li{margin:0
.3125em}.scheduleControl #dateList02
li{margin:0
.3125em}.scheduleControl #dateList03
li{margin:0
-1px;padding:0
1px}.scheduleControl .dateList li
button{min-width:28px;height:28px;padding:4px;border-radius:14px;box-sizing:border-box;color:#404449;font-size:14px;font-weight:500}.scheduleControl .dateList li.active
button{background:#040304;color:#fff !important;font-weight:700}.scheduleControl .dateList li.default
button{border:1px
solid #404449;font-weight:700}.scheduleTop
.select{position:absolute;right:0;top:0}.scheduleTop .select p.btn
button{width:190px;height:44px;background:url(/inc/img/main2020/arrow_select.gif) 90% center no-repeat;border:1px
solid #d8d7dc;text-align:left;text-indent:1em}.scheduleTop .select
ul{display:none;background:#fff;border:1px
solid #ccc}.scheduleTop .select ul
li{padding-bottom:1px}.scheduleTop .select ul li
button{display:block;width:100%;padding:.4em;text-align:left}.scheduleTop .select ul li button:hover,
.scheduleTop .select ul li button:focus{background:#333;color:#fff}.scheduleTop
.btnMore{display:none}.scheduleList{overflow:hidden}.scheduleList
.noSchedule{position:relative;max-width:1360px;margin:0
auto;padding-top:32%;background:url(/inc/img/main2020/bg_schdule.jpg) center no-repeat;background-size:cover}.scheduleList .noSchedule
p{position:absolute;left:0;top:50%;width:100%;margin-top:-1em;text-align:center;color:#fff;font-size:3.375em;font-weight:bold;opacity:.28;word-break:keep-all}.scheduleSlide{padding:0
105px}.scheduleSlide
.item{float:left;padding:3px}.scheduleSlide .item
a{display:block;font-size:16px;font-size:1rem}.scheduleSlide .item a
span{display:block}.scheduleSlide .item a
span.img{overflow:hidden;position:relative;margin-bottom:1.375em;padding-top:140.67164%}.scheduleSlide .item a span.img
span{position:absolute;left:0;top:2em;word-break:keep-all;word-break:break-all;width:90%;height:auto;margin:0
5%;display:inline-block;text-align:center;border:3px
solid #fff;color:#fff;font-size:1.25em;line-height:30px;font-weight:600;padding:28px
13px 23px 13px;font-family:"NotoSans Bold";white-space:normal;box-sizing:border-box}.scheduleSlide .item a span.img
i{position:absolute;left:0;bottom:0;min-width:10.83333em;padding:0
1.6666em;box-sizing:border-box;line-height:2.5em;text-align:center;color:#fff;font-size:.75em;font-family:'돋움','Dotum';font-style:normal;font-weight:bold}.scheduleSlide .item a span.img
i.soldout{left:auto;bottom:auto;top:8px;right:8px;min-width:0;padding:0}.scheduleSlide .item a span.img i.soldout
img{position:static;left:auto;top:auto;transform:translate(0);width:auto;height:auto}.scheduleSlide .item a span.img
i.category01{background:#808080;background-color:rgba(128,128,128,.85)}.scheduleSlide .item a span.img
i.category02{background:#5100e5;background-color:rgba(81,0,229,.72)}.scheduleSlide .item a span.img
i.category03{background:#794d3b;background-color:rgba(121,77,59,.87)}.scheduleSlide .item a span.img
i.category04{background:#29679d;background-color:rgba(41,103,157,.87)}.scheduleSlide .item a span.img
i.category05{background:#ea5d1e;background-color:rgba(234,93,30,.65)}.scheduleSlide .item a span.img
img{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);max-width:none;height:100%}.scheduleSlide .item a
span.tit{margin:.70588em 0;color:#27272a;font-size:1.0625em;text-overflow:ellipsis;overflow:hidden}.scheduleSlide .item a
span.date{margin-bottom:.4em;color:#656565;font-size:.9375em}.scheduleSlide .item a
span.location{color:#656565;font-size:.8125em}.scheduleSlide .slick-arrow{overflow:hidden;position:absolute;top:50%;width:71px;height:19px;margin-top:-10px;z-index:10;background:center no-repeat;text-indent:-999px}.scheduleSlide .slick-prev{left:0;background-image:url(/inc/img/main2020/btn_sch_prev.png)}.scheduleSlide .slick-next{right:0;background-image:url(/inc/img/main2020/btn_sch_next.png)}.scheduleSlide .slick-dots{padding:35px
0;text-align:center;font-size:0}.scheduleSlide .slick-dots
li{display:inline-block;padding:4px}.scheduleSlide .slick-dots li
button{overflow:hidden;width:13px;height:13px;background:#000;border:2px
solid #000;border-radius:50%;box-sizing:border-box;font-size:12px;text-indent:-999px}.scheduleSlide .slick-dots li.slick-active
button{background:#fff}.boardBox
h2{padding-top:.2em;padding-bottom:1.22857em;line-height:1;font-size:1.7em;font-weight:700;letter-spacing:-.05em}.boardBox
#boardArea{position:relative;margin-right:20.375em}.boardBox #boardArea
.boardTab{position:absolute;right:2.625em;top:0}.boardBox #boardArea .boardTab
li{float:left}.boardBox #boardArea .boardTab li
a{display:block;padding:0
.8em;border-radius:1.1em;line-height:2.17647em;color:#5f5f5f;font-size:1.0625em}.boardBox #boardArea .boardTab li a:focus{text-decoration:none}.boardBox #boardArea .boardTab li a.on,
.boardBox #boardArea .boardTab li.col02
a.on{background:#383838;color:#fff}.boardBox #boardArea .boardTab li.col03
a.on{background:#2951b9;color:#fff}.boardBox #boardArea .boardTab li.col04
a.on{background:#527f3b;color:#fff}.boardBox #boardArea .boardTab li.col05
a.on{background:#d72872;color:#fff}.boardBox #boardArea>div
ul{font-size:0}.boardBox #boardArea>div
li{display:inline-block;width:33.33333%;padding:0
6px 5px 0;box-sizing:border-box;font-size:1rem}.boardBox #boardArea>div li
a{display:block;position:relative;padding:1em
1.35294em;border:1px
solid #d1d1d1;box-sizing:border-box;font-size:1em}.boardBox #boardArea>div li a:after{content:'';position:absolute;right:10px;bottom:10px;width:20px;height:20px;background:url(/inc/img/main2020/icon_lk.gif) center no-repeat}.boardBox #boardArea>div li a>b{overflow:hidden;float:left;width:1.5em;height:1.5em;margin-top:.25em;margin-right:.25em;background:#383838 url(/inc/img/main2020/icon_notice.png) center no-repeat;background-size:.75em auto;border-radius:50%;vertical-align:middle;line-height:2.375em;color:#fff;text-indent:-999px}.boardBox #boardArea>div li a
span{display:block}.boardBox #boardArea>div li a
span.category{display:inline-block;min-width:5.42857em;height:auto;margin-top:.15179em;margin-bottom:0;padding:0
.8571em;border:1px
solid;box-sizing:border-box;text-align:center;line-height:2.07142em;font-size:.875em}.boardBox #boardArea>div li a span,
.boardBox #boardArea>div li a
span.col02{color:#383838}.boardBox #boardArea>div li a
span.col03{color:#2951b9}.boardBox #boardArea>div li a
span.col04{color:#527f3b}.boardBox #boardArea>div li a
span.col05{color:#d72872}.boardBox #boardArea>div li a
span.tit{height:2.4em;margin:.84821em 0 1em 0;color:#000;font-size:.9375em;overflow:hidden}.boardBox #boardArea>div li a span.tit
img{margin-left:.5em;vertical-align:middle}.boardBox #boardArea>div li a
span.date{color:#787878;font-size:.875em;font-weight:200}.boardBox #boardArea>div
p.btnMore{position:absolute;right:.625em;top:.625em}.boardBox #boardArea>div p.btnMore
a{display:block;overflow:hidden;width:.875em;height:.875em;background:url(/inc/img/main2020/btn_more.gif) center no-repeat;text-indent:-999px}.boardBox
.arimyArea{position:absolute;right:0;top:0;width:18.75em}.boardBox .arimyArea
.slideBox{position:relative}.boardBox .arimyArea .slideBox
.item{position:relative}.boardBox .arimyArea .slideBox .item
a{display:block;margin:2px}.boardBox .arimyArea
.arimyCtrl{position:absolute;right:0;top:0;background:#000;background-color:rgba(0,0,0,.45)}.boardBox .arimyArea .arimyCtrl
li{float:left}.boardBox .arimyArea .arimyCtrl
li.pause{background-color:rgba(0,0,0,.17)}.boardBox .arimyArea .arimyCtrl li
button{overflow:hidden;width:23px;height:25px;text-indent:-999px;background:center no-repeat}.boardBox .arimyArea .arimyCtrl li.prev
button{background-image:url(/inc/img/main2020/btn_arimy_prev.gif)}.boardBox .arimyArea .arimyCtrl li.next
button{background-image:url(/inc/img/main2020/btn_arimy_next.gif)}.boardBox .arimyArea .arimyCtrl li.pause
button{background-image:url(/inc/img/main2020/btn_arimy_pause.gif)}.boardBox
.boardBanner{margin-top:5.4%}.boardBox .boardBanner
a{display:block}.boardBox .boardBanner
img{width:100%}.boardBox
.bannerList{clear:both;margin-left:-8px;padding-top:4.5%;font-size:0}.boardBox .bannerList
li{display:inline-block;width:33.33333%;box-sizing:border-box}.boardBox .bannerList li
a{display:block;padding-left:.4375em;font-size:16px;text-align:center}.infoWrap:before{content:'';position:absolute;left:50%;top:85px;width:369px;height:505px;margin-left:-969px;background:url(/inc/img/main2020/bg_info01.png) right center no-repeat}.infoWrap:after{content:'';position:absolute;right:0;bottom:0;width:50%;height:490px;background:url(/inc/img/main2020/bg_info02.png) 538px center no-repeat}.infoBox
h2{padding:.5em 0 1.5em;line-height:1;color:#000;font-size:2.375em;font-weight:500}.infoBox
.infoNum{position:absolute;right:0;top:1.375em}.infoBox .infoNum
ul{font-size:0}.infoBox .infoNum ul
li{display:inline-block;overflow:hidden;min-width:6.82352em;padding:0
.8em;border-radius:1.2em;box-sizing:border-box;text-align:center;font-size:17px;font-size:1.0625rem;font-weight:300;letter-spacing:-.05em}.infoBox .infoNum ul li
button{height:2.17647em;color:#5f5f5f}.infoBox .infoNum ul li.slick-active{background:#521dbe;font-weight:500}.infoBox .infoNum ul li.slick-active
button{color:#fff}.infoSlide{min-height:600px;margin-bottom:34px;background:url(/inc/img/main2020/bg_info.jpg) center 80px no-repeat}.infoSlide
.item{position:relative}.infoSlide .item
.imgBox{position:absolute;left:0;top:0;width:809px;height:500px}.infoSlide .item
.txtBox{position:relative;float:right;width:29.375em;margin-top:8.4375em;padding:4.166666%;background:#fff;box-sizing:border-box;color:#000;font-size:16px;font-size:1rem}.infoSlide .item .txtBox
span{display:block}.infoSlide .item .txtBox
.cate{padding-bottom:.8421em;font-size:2.375em;font-weight:500}.infoSlide .item .txtBox
.tit{padding-bottom:.75em;font-size:1.25em;text-overflow:ellipsis;overflow:hidden}.infoSlide .item .txtBox
.txt{overflow:hidden;height:6em;margin-bottom:5.625em;white-space:normal}.infoSlide
ul.btnList{position:absolute;right:0;bottom:130px;width:470px;padding:0
0 0 50px;box-sizing:border-box}.infoSlide ul.btnList
li{display:inline-block;padding-right:15px;vertical-align:top}.infoSlide ul.btnList li button,
.infoSlide ul.btnList li
a{display:block;overflow:hidden;width:46px;height:46px;background:#f4f4f4 center no-repeat;border-radius:50%;text-indent:-999px}.infoSlide ul.btnList li.prev
button{background-image:url(/inc/img/main2020/btn_info_prev.png)}.infoSlide ul.btnList li.next
button{background-image:url(/inc/img/main2020/btn_info_next.png)}.infoSlide ul.btnList li
a{background-image:url(/inc/img/main2020/btn_info_more.png)}.storyInner
h2{margin-bottom:35px;font-size:28px;color:#000;text-align:center}.storyInner
.snsList{margin-bottom:37px;font-size:0;letter-spacing:-4px;text-align:center}.storyInner .snsList>li{display:inline-block;margin-left:35px;font-size:16px;font-weight:300;letter-spacing:normal;vertical-align:top}.storyInner .snsList>li:first-child{margin-left:0}.storyInner .snsList>li
a{display:block;padding:10px
5px 10px 2.28571em;background-position:left center;background-repeat:no-repeat;background-size:2em auto;color:#555;text-decoration:none;font-size:.875em}.storyInner .snsList>li.sns01
a{background-image:url(/inc/img/main2020/icon_story_sns01.png)}.storyInner .snsList>li.sns02
a{background-image:url(/inc/img/main2020/icon_story_sns02.png)}.storyInner .snsList>li.sns03
a{background-image:url(/inc/img/main2020/icon_story_sns03.png)}.storyInner .snsList>li.sns04
a{background-image:url(/inc/img/main2020/icon_story_sns04.png)}.storyInner .snsList>li.sns05
a{background-image:url(/inc/img/main2020/icon_story_sns05.png)}.storyInner
.snsFeed{overflow:hidden}.snsFeed
.feedList{float:left;width:64.1667%}.snsFeed .feedList
.feedSlide{position:relative;margin:0
-5px}.feedSlide
.item{margin:0
5px}.feedSlide .item
a{overflow:hidden;position:relative;display:block;width:100%;padding-top:96%;font-size:14px;font-weight:300;color:#777;white-space:normal}.feedSlide .item a
.thumb{position:absolute;top:0;left:0;width:100%;height:100%}.feedSlide .item a .thumb
img{width:100%}.feedSlide .item a
.txtWrap{position:absolute;bottom:0;left:0;width:100%;padding:8% 9%;background-color:#fff;box-sizing:border-box}.feedSlide .item a .txtWrap:before{content:'';position:absolute;top:-27.65%;left:0;width:100%;height:27.65%;background:url(/inc/img/main2020/bg_story_feed.png) center no-repeat;background-size:100% 100%}.feedSlide .txtWrap
.icon{overflow:hidden;position:absolute;top:0;right:20px;width:42px;height:42px;margin-top:-25px;border-radius:50%;background-position:center;background-repeat:no-repeat;background-size:cover;text-indent:-999px}.feedSlide .txtWrap
.icon.insta{background-image:url(/inc/img/main2020/icon_feed_insta.png)}.feedSlide .txtWrap
.icon.facebook{background-image:url(/inc/img/main2020/icon_feed_facebook.png)}.feedSlide .txtWrap
.icon.blog{background-image:url(/inc/img/main2020/icon_feed_blog.png)}.feedSlide .txtWrap
.icon.kakao{background-image:url(/inc/img/main2020/icon_feed_kakao.png)}.feedSlide .txtWrap
.txt{display:block;height:2.6em;margin-bottom:.2em;line-height:1.3;overflow:hidden}.snsFeed .feedList
.feedPager{position:relative;width:32%;min-height:19px;margin:16px
auto 0;font-size:0;text-align:center;letter-spacing:-4px}.snsFeed .feedList .feedPager:before{content:'';position:absolute;top:50%;left:50%;width:1px;height:10px;margin-top:-5px;background-color:#c8c8c8}.feedPager
button{position:absolute;bottom:0;width:49%;margin:0
0.5%;font-size:13px;font-weight:300;color:#8c8c8c;letter-spacing:normal;vertical-align:top;box-sizing:border-box}.feedPager
button.prev{left:0;padding:0
15px 0 25px;background:url(/inc/img/main2020/btn_story_feed_prev.png) left center no-repeat}.feedPager
button.next{right:0;padding:0
25px 0 15px;background:url(/inc/img/main2020/btn_story_feed_next.png) right center no-repeat}.storyInner .snsFeed
.youtube{float:right;width:34.1667%}.snsFeed .youtube
a{display:block;font-size:14px;color:#595959;text-decoration:none}.snsFeed .youtube a
.thumb{overflow:hidden;position:relative;display:block;width:100%;padding-top:58.54%}.snsFeed .youtube a .thumb:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url(/inc/img/main2020/icon_play.png) center no-repeat;background-size:13.2% auto;z-index:1}.snsFeed .youtube a .thumb
img{position:absolute;top:0;left:0;width:100%;min-height:100%}.snsFeed .youtube a
.txt{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:16px;text-align:center}@media all and (max-width:1920px){.layerPopup30{left:0;margin-left:0}}@media all and (max-width:1680px){.popupWrap .popControl .popClose,
.popupWrap .popControl
.slideControl{margin-right:3%}}@media all and (max-width:960px){.layerPopup30{display:table;table-layout:fixed;width:100%;height:100%;text-align:center;position:fixed}.layerPopup30
.pop30Inner{display:table-cell;vertical-align:middle;padding:0
2%}html{font-size:14px}.popupWrap .popControl .popClose,
.popupWrap .popControl
.slideControl{margin-right:0%}.popupWrap .popControl
.popClose{bottom:2em;right:.8em;background:none}.popupWrap .popControl .popClose
.btnClose{background:rgba(0,0,0,.6)}.popControl
.checkArea{display:none}.visualWrap{padding:0
0 5.555%;background:url(/inc/img/main2020/bg_m_visual02.png) left bottom no-repeat}.visualWrap .visualSlide:after{display:none}.visualWrap .visualSlide:before{content:'';position:absolute;right:1.38888%;top:0;width:22.2%;height:30.5%;background:url(/inc/img/main2020/bg_m_visual01.png) right top no-repeat;background-size:contain}.visualWrap .visualSlide
.imgArea{overflow:hidden;float:none;width:79.86112%;height:auto;margin-top:2.22%;padding:110% 0 0 4.1666%;box-sizing:border-box}.visualWrap .visualSlide .imgArea:before{display:none}.visualWrap .visualSlide .imgArea
img{position:absolute;left:50%;top:50%;width:100%;transform:translate(-50%, -50%)}.visualWrap .visualSlide
.txtArea{width:auto;height:auto;margin-top:-25.69444%;margin-left:12.5%;padding:8.333%;padding-bottom:10%;background:url(/inc/img/main2020/bg_m_visual.jpg) left top no-repeat;background-size:cover;font-size:14px;font-size:1rem;z-index:3}.visualWrap .visualSlide .txtArea
span.tit{height:9em;padding-bottom:1.25em;line-height:1}.visualWrap .visualSlide .item:first-of-type .txtArea
span.tit{padding-right:2em}.visualWrap .visualSlide .txtArea span.tit
i{padding-bottom:.5em;font-size:1.125em}.visualWrap .visualSlide .txtArea span.tit
b{max-height:3.6em;font-size:2.6em}.visualWrap .visualSlide .txtArea
span.txt{display:none}.visualWrap .visualSlide .txtArea
span.date{padding-bottom:0;font-size:1.625em}.visualWrap .visualSlide .txtArea span.date
i{line-height:1.3}.visualWrap .visualSlide .txtArea
a{left:auto;right:2%;bottom:9%;width:7em;padding:.25em 0;background:url(/inc/img/main2020/line_detail.gif) left bottom no-repeat;background-size:contain;font-size:.875em}.visualWrap .visualSlide .txtArea
a.ebook{top:-10px;right:0;bottom:auto;width:70px;height:72px;background-image:url(/inc/img/main2020/btn_ebook_mo.png)}.visualWrap .visualPager>div{left:21%;bottom:4vw;width:30%;max-width:300px}.visualWrap .visualPager>div
.visualDot{margin-left:30px}.scheduleWrap{margin:6.9444% 0 0 0}.scheduleWrap
h2{margin:0}.scheduleTop{position:relative;max-width:1360px;margin:0
auto;padding:0
2% 1em;box-sizing:border-box}.scheduleControl{overflow:hidden;margin:3% 13.999%;padding:.8em;border-top:1px solid #d8d7dc;border-bottom:1px solid #d8d7dc}.scheduleControl
h3{float:none;width:auto;text-align:center;line-height:2.8em;font-size:1.25em;font-weight:700}.scheduleControl h3
button{display:inline-block;width:auto}.scheduleControl h3 button:after{display:none}.scheduleControl h3 i.year:after{content:'년';display:inline-block;padding-right:.5em}.scheduleControl h3 i.month:after{content:'월'}.scheduleControl
.monthBtn{display:block}.scheduleControl .dateTab,
.scheduleControl
.dateList{display:none !important}.scheduleTop
.select{position:relative;right:auto;top:auto}.scheduleTop .select
p.btn{display:none}.scheduleTop
.btnMore{display:block;position:absolute;right:2%;top:1em}.scheduleTop .btnMore
a{overflow:hidden;display:block;position:relative;width:1.5625em;height:1.5625em;text-indent:-999px}.scheduleTop .btnMore a:before,
.scheduleTop .btnMore a:after{content:'';position:absolute;left:0;top:50%;width:100%;height:2px;background:#000}.scheduleTop .btnMore a:before{margin-top:-1px}.scheduleTop .btnMore a:after{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.scheduleTop .select
ul{display:block;margin-right:3em;border:none;white-space:nowrap;overflow-x:auto}.scheduleTop .select ul
li{display:inline-block;padding:.4em 2%}.scheduleTop .select ul li
button{position:relative;display:block;padding:.2em 0;font-size:1.5em}.scheduleTop .select ul li
button.active{text-decoration:none}.scheduleTop .select ul li button.active:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background:#000}.scheduleTop .select ul li button:hover,
.scheduleTop .select ul li button:focus{background:transparent;color:#000}.scheduleSlide{padding:0}.boardBox
h2{padding-bottom:1em}.boardBox #boardArea
.boardTab{padding-top:.5em}.boardBox #boardArea .boardTab li
a{font-size:1em}.boardBox #boardArea>div
li{width:50%}.boardBox #boardArea>div li:nth-child(5),
.boardBox #boardArea>div li:nth-child(6){display:none}.boardBox #boardArea>div p.btnMore
a{background:none}.boardBox #boardArea>div
p.btnMore{display:block;position:absolute;right:2%;top:1em}.boardBox #boardArea>div p.btnMore
a{overflow:hidden;position:relative;width:1.5625em;height:1.5625em;text-indent:-999px}.boardBox #boardArea>div p.btnMore a:before,
.boardBox #boardArea>div p.btnMore a:after{content:'';position:absolute;left:0;top:50%;width:100%;height:2px;background:#000}.boardBox #boardArea>div p.btnMore a:before{margin-top:-1px}.boardBox #boardArea>div p.btnMore a:after{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.infoWrap{padding-bottom:4em}.infoWrap:before{content:'';position:absolute;left:auto;right:0;top:0;width:369px;height:505px;margin-left:0;background:url(/inc/img/main2020/bg_m_info01.png) right 32% no-repeat}.infoWrap:after{content:'';position:absolute;left:0;right:auto;bottom:0;width:50%;height:490px;background:url(/inc/img/main2020/bg_m_info02.png) left bottom no-repeat}.infoBox
h2{text-align:center}.infoBox
.infoNum{position:relative;right:auto;top:auto;padding-bottom:2em}.infoBox .infoNum
ul{padding:0
2%;text-align:center;white-space:nowrap;overflow-x:auto}.infoBox .infoNum ul
li{font-size:1.5rem}.infoSlide{min-height:0;margin-bottom:0;padding:0
5%;background:url(/inc/img/main2020/bg_m_info.jpg) center no-repeat;background-size:contain}.infoSlide
.item{position:relative}.infoSlide .item
.imgBox{position:relative;width:100%;height:auto;margin:0
auto}.infoSlide .item
.txtBox{position:relative;float:none;width:100%;height:auto;min-height:18em;margin-top:0;padding:6%}.infoSlide .item .txtBox
.cate{font-size:2em}.infoSlide .item .txtBox
.tit{padding-bottom:1em}.infoSlide .item .txtBox
.txt{margin-bottom:3em}.infoSlide
ul.btnList{right:auto;bottom:1.2em;width:100%;padding:0
0 0 0;box-sizing:border-box;text-align:center}.infoSlide ul.btnList
li{display:inline-block;padding-right:15px;vertical-align:top}.infoSlide ul.btnList li button,
.infoSlide ul.btnList li
a{display:block;overflow:hidden;width:2.875em;height:2.875em;background:#f4f4f4 center no-repeat;border-radius:50%;text-indent:-999px}.infoSlide ul.btnList li.prev
button{background-image:url(/inc/img/main2020/btn_info_prev.png)}.infoSlide ul.btnList li.next
button{background-image:url(/inc/img/main2020/btn_info_next.png)}.infoSlide ul.btnList li
a{background-image:url(/inc/img/main2020/btn_info_more.png)}.story{margin:0
auto}.storyInner .snsList>li
a{overflow:hidden;width:38px;height:38px;padding:0;background-size:cover;text-indent:-999px}.snsFeed
.feedList{position:relative;float:none;width:auto;padding-top:30px}.snsFeed .feedList
.feedSlide{margin:0
-2px}.feedSlide
li{margin:0
2px}.feedSlide .txtWrap
.icon{right:10px;width:26px;height:26px;margin-top:-15px}.snsFeed .feedList
.feedPager{position:absolute;top:0;left:0;width:100%;margin:0
auto}.snsFeed .feedList .feedPager:before{display:none}.feedPager
button{width:auto;margin:0}.feedPager
button.prev{padding:0
15px 0 35px;background-size:20px auto}.feedPager
button.next{padding:0
35px 0 15px;background-size:20px auto}.storyInner .snsFeed
.youtube{float:none;width:100%;margin:2em
auto 0;padding:0
5px;box-sizing:border-box}}@media all and (max-width:860px){html{font-size:13px}}@media all and (max-width:760px){html{font-size:12px}.scheduleWrap h2,
.infoBox h2,
.storyInner
h2{font-size:1.7em}.infoBox
h2{padding-bottom:1em;font-weight:bold}.scheduleWrap h2
.sheduleTotal{font-weight:bold}.scheduleWrap h2
.seasonBtn{margin-top:.25em;font-size:.5em}.boardBox .arimyArea .slideBox
.item{padding-top:20%}.scheduleControl{margin:3% 5%}.scheduleList .noSchedule
p{font-size:2em}.boardBox
h2{text-align:center}.boardBox
#boardArea{margin-right:0;margin-bottom:2em}.boardBox #boardArea
.boardTab{padding-top:0;padding-bottom:1.5em}.boardBox #boardArea .boardTab li
a{font-size:1.5em}.boardBox #boardArea
.boardTab{position:relative;right:auto;top:0;overflow:hidden}.boardBox #boardArea>div
li{width:50%}.boardBox #boardArea>div
p.btnMore{position:absolute;right:.625em;top:5.25em}.boardBox
.arimyArea{position:relative;right:auto;top:auto;width:100%}.boardBox .arimyArea
.slideBox{text-align:center}.boardBox .arimyArea .slideBox
.item{position:relative;padding-top:0;padding-bottom:10px}.boardBox .arimyArea .slideBox .item
img{position:static;left:auto;top:auto;transform:translate(0,0);width:auto;height:auto;display:inline-block;box-shadow:5px 5px 4px #ccc}.boardBox .arimyArea
.arimyCtrl{display:none;position:relative;right:auto;top:auto;width:40%;margin:0
auto;font-size:0}.boardBox .arimyArea .arimyCtrl
li{float:none;display:inline-block;width:33.33333%}.boardBox .arimyArea .arimyCtrl li
button{width:100%;height:30px;text-indent:-999px;background:center no-repeat;font-size:14px}.boardBox .arimyArea .arimyCtrl li.prev
button{background-image:url(/inc/img/main2020/btn_arimy_prev.gif)}.boardBox .arimyArea .arimyCtrl li.next
button{background-image:url(/inc/img/main2020/btn_arimy_next.gif)}.boardBox .arimyArea .arimyCtrl li.pause
button{background-image:url(/inc/img/main2020/btn_arimy_pause.gif)}.boardBox
.bannerList{padding-top:5.4%}}@media all and (max-width:720px){.scheduleSlide .slick-dots{padding:4.861% 0}}@media all and (max-width:640px){.scheduleTop .select ul li button,
.boardBox #boardArea .boardTab li a,
.infoBox .infoNum ul
li{font-size:1.2rem}.story{padding:40px
15px 30px}.storyInner
h2{margin-bottom:25px}.storyInner
.snsList{margin-top:20px}.storyInner .snsList>li{margin-left:20px}.storyInner .snsList>li
a{width:36px;height:36px}.feedSlide li
a{padding-top:116%;font-size:12px}.feedSlide .txtWrap
.txt{height:3.75em}}